{
	"component": "form",
	"attribute": {
		"name": "af_Input",
		"style": ["position:absolute", "left:0px", "top:0px", "width:936px", "height:635px"]
	},
	"children": [
		{
			"attribute": {
				"id": "AF_HS_RECORD_ID",
				"style": ["position:absolute", "left:20px", "top:35px", "width:148px", "height:15px"]
			},
			"component": "label",
			"content": "ID"
		},
		{
			"attribute": {
				"id": "AF_FS_RECORD_ID",
				"name": "AF_FS_RECORD_ID",
				"style": ["position:absolute", "left:192px", "top:35px", "width:724px", "height:15px"],
				"type": "text",
				"value": "20110715.154107.43001.af_  zzy0001fc6c4f7a80c"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "AF_HS_FIELD_ID",
				"style": ["position:absolute", "left:20px", "top:57px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "Kenttä id"
		},
		{
			"attribute": {
				"id": "AF_FS_FIELD_ID",
				"name": "AF_FS_FIELD_ID",
				"style": ["position:absolute", "left:192px", "top:57px", "width:724px", "height:15px"],
				"type": "text",
				"value": "w_20050930.001952.i83ce.w_   zzy000c09f7bd0c503"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "AF_HS_HEADER",
				"style": ["position:absolute", "left:20px", "top:79px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "Otsikko"
		},
		{
			"attribute": {
				"id": "AF_ATPOPHEADER",
				"style": ["position:absolute", "left:192px", "top:78px", "width:146px", "height:20px"]
			},
			"children": [
				{
					"attribute": {
						"value": "volvo"
					},
					"component": "option",
					"content": "Volvo"
				},
				{
					"attribute": {
						"value": "saab"
					},
					"component": "option",
					"content": "Saab"
				},
				{
					"attribute": {
						"value": "opel"
					},
					"component": "option",
					"content": "Opel"
				},
				{
					"attribute": {
						"value": "audi"
					},
					"component": "option",
					"content": "Audi"
				}
			],
			"component": "select"
		},
		{
			"attribute": {
				"id": "AF_HS_TYPE_",
				"style": ["position:absolute", "left:20px", "top:101px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Tyyppi"
		},
		{
			"attribute": {
				"id": "AF_FS_TYPE_",
				"name": "AF_FS_TYPE_",
				"style": ["position:absolute", "left:192px", "top:101px", "width:140px", "height:15px"],
				"type": "text",
				"value": "PDF"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "AF_HS_STATE",
				"style": ["position:absolute", "left:20px", "top:123px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Tila"
		},
		{
			"attribute": {
				"name": "AF_FL_STATE",
				"style": ["position:absolute", "left:192px", "top:123px", "width:140px", "height:15px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "AF_HS_VERSION",
				"style": ["position:absolute", "left:20px", "top:145px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Versio"
		},
		{
			"attribute": {
				"id": "AF_FS_VERSION",
				"name": "AF_FS_VERSION",
				"style": ["position:absolute", "left:192px", "top:145px", "width:140px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "AF_HS_DOCUMENT_PATH",
				"style": ["position:absolute", "left:20px", "top:167px", "width:150px", "height:15px"]
			},
			"component": "label",
			"content": "Polku"
		},
		{
			"attribute": {
				"name": "AF_FT_DOCUMENT_PATH",
				"style": ["position:absolute", "left:192px", "top:167px", "width:739px", "height:37px"]
			},
			"component": "textarea",
			"content": "C:\\Users\\Arto\\Desktop\\AK\\PKo.pdf"
		},
		{
			"attribute": {
				"name": "AF_LBOPEN",
				"style": ["position:absolute", "left:191px", "top:213px", "width:120px", "height:19px"]
			},
			"component": "button",
			"content": "Avaa..."
		},
		{
			"attribute": {
				"name": "AF_LBOPENFOLDER",
				"style": ["position:absolute", "left:321px", "top:213px", "width:120px", "height:19px"]
			},
			"component": "button",
			"content": "Avaa kansio..."
		},
		{
			"attribute": {
				"name": "AF_LBPRINT",
				"style": ["position:absolute", "left:451px", "top:213px", "width:120px", "height:19px"]
			},
			"component": "button",
			"content": "Tulosta..."
		},
		{
			"attribute": {
				"id": "AF_HS_CREATOR_ID",
				"style": ["position:absolute", "left:20px", "top:233px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Lisääjä id"
		},
		{
			"attribute": {
				"id": "AF_FS_CREATOR_ID",
				"name": "AF_FS_CREATOR_ID",
				"style": ["position:absolute", "left:192px", "top:233px", "width:140px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "AF_HS_CREATION_TIME_STAMP",
				"style": ["position:absolute", "left:20px", "top:253px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Luontiaika"
		},
		{
			"attribute": {
				"id": "AF_FS_CREATION_TIME_STAMP",
				"name": "AF_FS_CREATION_TIME_STAMP",
				"style": ["position:absolute", "left:192px", "top:253px", "width:140px", "height:15px"],
				"type": "text",
				"value": "2011.07.11-15:24:05"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "AF_HS_MODIFICATION_TIME_STAMP",
				"style": ["position:absolute", "left:20px", "top:275px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Muutosaika"
		},
		{
			"attribute": {
				"id": "AF_FS_MODIFICATION_TIME_STAMP",
				"name": "AF_FS_MODIFICATION_TIME_STAMP",
				"style": ["position:absolute", "left:192px", "top:275px", "width:140px", "height:15px"],
				"type": "text",
				"value": "2011.07.11-15:24:06"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "AF_HS_PROJECT_ID",
				"style": ["position:absolute", "left:20px", "top:298px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Projekti"
		},
		{
			"attribute": {
				"id": "AF_FS_PROJECT_ID",
				"name": "AF_FS_PROJECT_ID",
				"style": ["position:absolute", "left:192px", "top:298px", "width:140px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "AF_HS_CUSTOMER_PROJECT",
				"style": ["position:absolute", "left:362px", "top:298px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "As. projekti"
		},
		{
			"attribute": {
				"id": "AF_FS_CUSTOMER_PROJECT",
				"name": "AF_FS_CUSTOMER_PROJECT",
				"style": ["position:absolute", "left:534px", "top:298px", "width:100px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "AF_HS_TRANSFER_ID",
				"style": ["position:absolute", "left:644px", "top:298px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Siirtotunnus"
		},
		{
			"attribute": {
				"id": "AF_FS_TRANSFER_ID",
				"name": "AF_FS_TRANSFER_ID",
				"style": ["position:absolute", "left:816px", "top:298px", "width:100px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "AF_HS_INFO",
				"style": ["position:absolute", "left:20px", "top:321px", "width:170px", "height:35px"]
			},
			"component": "label",
			"content": "Lisätietoja"
		},
		{
			"attribute": {
				"name": "AF_FT_INFO",
				"style": ["position:absolute", "left:192px", "top:321px", "width:739px", "height:290px"]
			},
			"component": "textarea",
			"content": "PKo.pdf"
		},
		{
			"attribute": {
				"name": "_FI_LPBLINK",
				"style": [
					"position:absolute",
					"left:175px",
					"top:168px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/right.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FI_LPBLINK"
		},
		{
			"attribute": {
				"name": "_FI_LPBPOPMODIFY",
				"style": [
					"position:absolute",
					"left:175px",
					"top:79px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/pen.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FI_LPBPOPMODIFY"
		},
		{
			"attribute": {
				"name": "_FI_LPBLINK",
				"style": [
					"position:absolute",
					"left:175px",
					"top:58px",
					"width:16px",
					"height:15px",
					"color: transparent",
					"background-color: transparent",
					"background-image:url(mg-res/resources/icons/right.png)",
					"border:0px",
					"text-indent: 100%",
					"white-space: nowrap",
					"overflow: hidden"
				]
			},
			"component": "button",
			"content": "_FI_LPBLINK"
		}
	],
	"comment": "not used (no need in html)  _FIRM_LBLOGO_FI [170,33,18,18]"
}
